/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7

<div style="float: left; width: 420px; height: 90px; background: url(http://profsteklo.mc-alpari.com/wp-content/uploads/2016/05/hd-bg-slider.png);">
	<p style="padding: 10px; color: #ffffff; font-size: 15px; text-transform: uppercase; line-height: 24px;">
		Профессиональная обработка стекла и зеркал<br>
		Конструкции из стекла
	</p>
</div>
*/

html:lang(ru) .lang-uk {
    display: none;
}
html:lang(uk) .lang-ru {
    display: none;
}
div#layerslider_21,
div#layerslider_23 {
    margin-top: -10px !important;
}

.display-none {
	display: none;
}

.top-bar-phone {
    font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif; 
    font-size: 20px; 
    line-height: 20px;
    vertical-align: middle;
    color: #226aac; 
    font-weight: 600;
    margin: 3px 0px 3px 42px;
}
.top-bar-phone {
    width: 370px;
    margin: 0px auto 3px;
    background: none !important;
}
.phone-left, .phone-right {
    float: left;
    margin-left: 10px;
    margin-right: 13px;
}
.phone-left .fa, .phone-right .fa {
    line-height: 20px;
    vertical-align: middle;
    padding-right: 3px;
}


.phone-mobile-menu {
    font-size: 16px;
    color: #075a8a;
    font-weight: 700;
}

/*
.call-back {
    float: right;
}
    border-color: #d8d8d8;
*/

.branding a img, .branding img {
    width: 150px;
}
.with-logo .logo-box img {
    width: 80px;
    height: auto;
    background-color: #f9f9f9;
    padding: 3px 14px 0px 14px;
}
.solid-bg .wf-container-bottom img {
    width: 100px;
    height: auto;
}
.ls-v5 .ls-inner {
    border: 1px solid #e6e6e6 !important;
}

.top-banner h1 {
    font-size: 40px;
    line-height: 48px;
    text-align: center;
    color: #000;
}
h2 {
    margin-top: 10px;
}
.top-title h2 {
    font-size: 20px;
    line-height: 30px;
}

.text-area.show-on-desktop.near-logo-first-switch.near-logo-second-switch.first.last {
    width: 70%;
}

/*----------------------------------------------------------------------------------------------
.shopping-cart.rectangular-counter-style.show-sub-cart.show-on-desktop.in-menu-first-switch.in-menu-second-switch.first.last {
    border: solid 1px #E6E5E5;
    padding: 9px;
    border-radius: 5px;
}
----------------------------------------------------------------------------------------------*/

dt-mobile-menu-icon {
    border: solid 4px #ffffff;
    padding: 9px;
}

.service-list-header {
	min-height: 58px;
}

.text-h3 {
color: #075a8a;
align: center;
font-size: 20px;
line-height: 28px;
}

/*Сдвиг элементов четвертого уровня выпадающего меню */
ul.sub-nav.hover-style-click-bg.level-arrows-on {
    margin-left: 15px;
}

/*Управление отступом между Title и Содержимым страницы 
div#main {
    padding-top: 20px;
}*/

/*Размер шрифта заголовков меню и виджетов в Сайдбарах*/
.widget-title {
    font-size: 20px;
}

/*Вертикальные отступы для виджета Google.Map - страница Контакты*/
.wpb_content_element {
    margin-bottom: 17px;
}

.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 17px;
}

/*Размер текста заголовков фич - виджет "Text-Box" */
.aio-icon-header h3.aio-icon-title {
    font-size: 18px !important;
}


.vc_col-has-fill>.vc_column-inner {
    padding-top: 15px;
}

/*Белый полупрозрачный фон под отзыв
.testimonial-item   {
    background-color: rgba(248, 248, 248, 0.53);
}*/

.filter {
    margin-bottom: 15px;
    padding-top: 10px;
}

.product-category mark {
   display: none;
}

h3.entry-title {
   text-align: center;
}

/*Выравнивание кнопки ВЫЗВАТЬ ЗАМЕРЩИКА по вертикали" */
#page .dt-btn, #page .dt-btn:last-child {
    margin-bottom: 0px;
    margin-top: 10px;
}
    
.scroll-top:before {
    background-color: rgba(34, 106, 172, 0.7);
    Border-radius: 4px;
}

/*Стили для кнопки меню в Хедере для мобильных устройств"  #226aac #0473da */
a.dt-mobile-menu-icon {
    border: 2px solid black;
    border-radius: 5px;
    padding: 5px;
    background-color: #afc8df;
}

.vc_general.vc_cta3 h2, .vc_general.vc_cta3 h4 {
    color: #2a5a86 !important;
}

.testimonial-content a.more-link {
    display: none;
}

.callmaster button {
    background: #e8a000 !important;
    padding: 10px 20px 10px 13px;
    border-radius: 24px;
    color: #fff;
    line-height: 28px;
    vertical-align: middle;
    font-weight: bold;
    font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

/*Стили для заголовка Popup окна */
.emodal-title {
    color: #2a5a86 !important;
    padding-bottom: 12px;
    font-family: Open Sans, Tahoma !important;
}
.emodal > .emodal-close {
    top: -5px !important;
}
.emodal.custom-position {
    border-radius: 8px !important;
}
.emodal .sub-title {
    color: rgb(42 90 134) !important;
    font-size: 16px;
    margin-bottom: 28px;
}
.emodal input.wpcf7-submit {
    margin-top: 20px;
}
.emodal form.wpcf7-form {
    margin-top: 24px;
}

.ls-nav-active {
    background: rgba(240, 240, 240, 0.5);
    border: 1px solid rgba(240, 240, 240, 1);
    border-radius: 11px;
}

.list-divider li {
    padding-bottom: 3px;
}

/*Стили для кнопки Обратного звонка ----------------------------------
button.eModal-2 {
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    top: -40px;
    right: 2px;
    border: 1px solid rgba(255, 255, 255, 0.9);
    padding: 5px 14px 5px 60px;
    font-size: 16px;
    border-radius: 0px 0px 5px 5px;
    text-decoration: underline;
} ----------------------------------------------------------------------  */

.icon-picture:before {
    font-size: 24px;
    padding-right: 13px;
}


/* -------------Стили для верхнего баннера ----------------  */
.top-banner .subtitle {
    font-size: 32px;
    color: #fff;
}
 
.top-banner span.h4 {
    font-size: 20px;
    color: #f3083b;
    border: 1px solid rgba(255,255,255,0.85);
    padding: 10px 20px;
    background-color: rgba(255,255,255,0.85);
}

.top-title .subtitle {
    font-size: 32px;
}
.top-title span.h4 {
    font-size: 20px;
    color: #f3083b;
    border: 1px solid rgba(72,68,68,0.15);
    padding: 10px 20px;
    font-weight: bold;
    background-color: rgba(72,68,68,0.15);
}


/* -------------Стили для Заголовка страницы ----------------  */
.page-title h1 {
    margin: 15px 0 3px;
}
#main {
    padding: 15px 0 50px 0;
}


/* -------------Стили для Фичей вверху страницы ----------------  */
.top-features .top-icon .aio-icon-description, .top-features-350px .top-icon .aio-icon-description{
    margin-top: 0px;
    font-size: 14px;
    color: #2a5a86;
    font-weight: bold;
}
.top-features span.value, .top-features-350px span.value {
    font-size: 20px;
}
.aio-icon-component.top-features, .aio-icon-component.top-features-350px {
    margin: 0 auto 28px;
    border: 1px solid rgba(42,90,134,0.8);
    border-radius: 5px;
    padding: 6px 0px;
}
.aio-icon-component.top-features {
    max-width: 250px;
}
.aio-icon-component.top-features-350px {
    max-width: 350px;
}
.top-banner .aio-icon-component.top-features {
    background-color: #fff;
    max-width: 190px;
}

/* -------------Стили для Фичей вверху страницы без рамки ----------------  */
.aio-icon-component.top-features-list {
    margin-bottom: 15px;
    padding: 5px 1px;
}
.top-features-list .aio-icon-header h3.aio-icon-title {
    font-size: 16px !important;
    margin: 5px 0 15px !important;
    color: #2a5a86;
    line-height: 22px;
}
.top-features-list .aio-icon.advanced {
    font-size: 32px !important;
    margin-right: 15px;
}



/* -------------Стили для Списка Fancy List ----------------  */
.content .standard-arrow ul {
    margin-left: 20px;
    margin-top: 15px;
}

/* -------------Стили для Списка услуг ----------------  */
.service-list-text p {
    font-size: 16px;
    margin-left: 20px;
    margin-bottom: -8px !important;
}
.service-list-text i.fa {
	color: #2a5a86;
    font-size: 20px;
    padding-right: 5px;
}


/* -------------Стили для CTA внизу страницы ----------------  */
.cta-bottom .vc_general.vc_cta3 h2 {
    color: #ffffff !important;
}
.cta-bottom-main .vc_general.vc_cta3 h2 {
    font-size: 28px;
    color: #ded1d1 !important;
}
.cta-bottom li {
    color: #fff;
    margin-left: 20px;
    font-size: 15px;
}
.cta-bottom .vc_general.vc_cta3 {
    border: none;
}


/* -------------Стили для Списка материалов ----------------  */
.materials-list p {
    line-height: 20px;
    font-size: 16px;
    color: #2a5a86;
    font-weight: bold;
    margin-bottom: 32px !important;
}

/* -------------Стили для Списка материалов с заголовком на бэкграунде----------------  */
.materials-list-bg p {
    font-size: 16px;    
    border: 1px solid #2a5a86;
    padding: 10px 20px;
    background-color: #2a5a86;
    color: #fff;
    margin-top: -10px;
}
.materials-list-bg .wpb_single_image .vc_figure, .materials-list .wpb_single_image .vc_figure  {
    border: 1px solid #2a5a86;
}


/* -------------Стили для каталога WooCommerce ----------------  */
.wf-cell .product-category .project-list-media a {
    padding-bottom: 100% !important;
}


/* -------------Стили для CTA внизу страницы ----------------  */
.cta-bottom  .vc_btn3.vc_btn3-color-primary {
    background: #f3c30e !important;
    padding: 10px 15px 10px 18px;
    border: 2px solid #2a5a86;
    border-radius: 15px;
    color: #2a5a86;
    line-height: 28px;
    vertical-align: middle;
    font-weight: bold;
    font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    margin-top: 24px;
    margin-left: 150px;
}
.cta-bottom  .vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    font-size: 22px;
}
.cta-bottom .vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
    right: 15px;
}



/* -------------Стили таблиц с ценами на странице "ЦЕНЫ" ----------------  */
table.tablepress-id-6 td, 
table.tablepress-id-7 td,
table.tablepress-id-8 td,
table.tablepress-id-9 td,
table.tablepress-id-10 td,
table.tablepress-id-11 td,
table.tablepress-id-12 td,
table.tablepress-id-13 td,
table.tablepress-id-14 td,
table.tablepress-id-15 td,
table.tablepress-id-16 td,
table.tablepress-id-17 td,
table.tablepress-id-18 td,
table.tablepress-id-19 td,
table.tablepress-id-20 td,
table.tablepress-id-21 td {
    border: 1px solid #dadada;
    text-align: center;
}
table.tablepress-id-6 td.column-1, 
table.tablepress-id-7 td.column-1,
table.tablepress-id-9 td.column-1,
table.tablepress-id-11 td.column-1,
table.tablepress-id-12 td.column-1,
table.tablepress-id-13 td.column-1,
table.tablepress-id-14 td.column-1,
table.tablepress-id-15 td.column-1,
table.tablepress-id-17 td.column-1,
table.tablepress-id-19 td.column-1,
table.tablepress-id-20 td.column-1,
table.tablepress-id-21 td.column-1 {
    text-align: left;
    padding-left: 10px;
    border-right: 2px solid #bdbdbd;
}
table.tablepress-id-8 td.column-1,
table.tablepress-id-8 td.column-3, 
table.tablepress-id-8 td.column-5,
table.tablepress-id-8 tr.row-1 td.column-2, table.tablepress-id-8 tr.row-1 td.column-4,
table.tablepress-id-10 td.column-1,
table.tablepress-id-10 td.column-3, table.tablepress-id-10 tr.row-1 td.column-2,
table.tablepress-id-16 td.column-1,
table.tablepress-id-16 td.column-3, 
table.tablepress-id-16 td.column-5,
table.tablepress-id-16 tr.row-1 td.column-2, table.tablepress-id-8 tr.row-1 td.column-4,
table.tablepress-id-18 td.column-1,
table.tablepress-id-18 td.column-3, table.tablepress-id-18 tr.row-1 td.column-2 {
    border-right: 2px solid #bdbdbd;
}
table.tablepress-id-6, 
table.tablepress-id-7,
table.tablepress-id-8,
table.tablepress-id-9,
table.tablepress-id-10,
table.tablepress-id-11,
table.tablepress-id-12,
table.tablepress-id-13,
table.tablepress-id-14,
table.tablepress-id-15,
table.tablepress-id-16,
table.tablepress-id-17,
table.tablepress-id-18,
table.tablepress-id-19,
table.tablepress-id-20,
table.tablepress-id-21 {
    border: 2px solid #bdbdbd;
}
table.tablepress-id-6 tr.row-2 td, table.tablepress-id-6 tr.row-1 td.column-1,
table.tablepress-id-7 tr.row-2 td, table.tablepress-id-7 tr.row-1 td.column-1,
table.tablepress-id-8 tr.row-1 td.column-1, table.tablepress-id-8 tr.row-2 td, table.tablepress-id-8 tr.row-1 td.column-6,
table.tablepress-id-9 tr.row-1 td,
table.tablepress-id-10 tr.row-1 td.column-1, table.tablepress-id-10 tr.row-2 td,
table.tablepress-id-11 tr.row-1 td,
table.tablepress-id-12 tr.row-2 td, table.tablepress-id-12 tr.row-1 td,
table.tablepress-id-13 tr.row-1 td,
table.tablepress-id-15 tr.row-2 td, table.tablepress-id-7 tr.row-1 td.column-1,
table.tablepress-id-16 tr.row-1 td.column-1, table.tablepress-id-16 tr.row-2 td, table.tablepress-id-16 tr.row-1 td.column-6,
table.tablepress-id-17 tr.row-1 td,
table.tablepress-id-18 tr.row-1 td.column-1, table.tablepress-id-18 tr.row-2 td,
table.tablepress-id-19 tr.row-1 td,
table.tablepress-id-20 tr.row-2 td, table.tablepress-id-20 tr.row-1 td,
table.tablepress-id-21 tr.row-1 td {
    border-bottom: 2px solid #bdbdbd;
}


/* -------------Футер ----------------  */
.bottom-text-block .bottom-bar {
    margin-right: 30px; 
    display: inline-block;
    float: right;
}
.bottom-text-block .bottom-bar a {
    color: rgba(34, 106, 172, 0.9) !important;
}


/* -------------Разное ----------------  */
.price-table .dt-btn {
    float: right;
}
.decimal li {
    padding: 0px 0px 12px 5px;
    margin-left: 15px;
}
.dt-btn.btn-right {
    float: right;
}
.footer .wf-container-footer .menu li  {
    display: block;
    position: relative;
    margin: 4px 0 0 0;
    padding: 4px 0 0 0;
}
.footer .color-primary span {
    font-size: 14px !important;
}

.top-features-list.style_2 .aio-icon-box {
    display: flex;
}
.top-features-list.style_2 .aio-icon-box .aio-icon-header {
    text-align: left;
    margin-left: 0;
}
.top-features-2 {
    display: flex;
    flex-wrap: wrap;
}


/* -----------------------------------------------------------------------------

          RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
------------------------------------------------------------------------- */
@media ( max-width: 1199px ) {
		/* your CSS here */

                             }



/* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
------------------------------------------------------------------------- */
@media ( max-width: 991px ) {
        /* your CSS here */
.bottom-text-block .bottom-bar {
    margin-right: 70px;
    display: block;
    float: none;
}
.top-features .vc_col-sm-3 {
    width: 50%;
}

                         }



/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
------------------------------------------------------------------------- */
@media ( max-width: 767px ) {
        /* your CSS here */
.materials-list-bg p {
    font-size: 18px;
    border: none;
    padding: 5px 0 20px;
    background-color: #fff;
    color: #2a5a86;
    font-weight: bold;
}
.bottom-text-block .bottom-bar {
    margin-right: 30px;
}
.top-banner h1 {
    font-size: 32px;
    line-height: 38px;
}

                        }



/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
------------------------------------------------------------------------- */
@media ( max-width: 480px ) {
        /* your CSS here */
h2 {
    font-size: 28px;
    line-height: 34px;
}
h3 {
    font-size: 22px;
    line-height: 28px;
}
.top-title h2 {
    font-size: 20px;
    line-height: 30px;
}
.cta-bottom .vc_general.vc_cta3 h2 {
    font-size: 22px;
    line-height: 30px;
	font-weight: 700;
}
.top-banner h1 {
    font-size: 24px;
    line-height: 32px;
}
.cta-bottom-main .vc_general.vc_cta3 h2 {
    font-size: 20px;
    line-height: 28px;
}
.top-features .vc_col-sm-3 {
    width: 100%;
}
.aio-icon-component.top-features-list {
    margin-bottom: 0px;
}
.cta-bottom .vc_general.vc_cta3 h2 {
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
}
.emodal-title {
    font-size: 27px !important;
    line-height: 32px;
    padding-bottom: 5px;
}
                            }



li.wpml-ls-item img.wpml-ls-flag {
    width: 18px;
}
header.header-bar .mini-wpml ul {
    display: flex;
}
header.header-bar span.wpml-ls-display {
    color: #35628c;
    font-size: 13px;
}
header.header-bar span.wpml-ls-native {
    color: #35628c;
    font-size: 13px;
}
header.header-bar .mini-wpml ul a {
    text-decoration: none;
}
header.header-bar .mini-wpml .wpml-ls-item {
    margin-right: 4px;
}

header.header-bar .mini-widgets .contact-block img.messenger-icon, 
.mobile-mini-widgets .contact-block img.messenger-icon {
    width: 28px;
}




.mobile-header-bar .contact-block img.phone-icon {
    width: 26px;
}
header.header-bar .mini-widgets .phone-block {
    display: none;
}
header.header-bar .mini-widgets .contact-block {
    display: flex;
    flex-direction: column;
}
header.header-bar .mini-widgets .contact-block .messenger {
    margin-top: 6px;
}





.mobile-header-bar .contact-block {
    display: flex;
    align-items: center;
}
.mobile-header-bar .contact-block .messenger {
    margin-right: 20px;
}
.mobile-header-bar .contact-block a.tel {
    text-decoration: none;
    font-size: 22px;
    font-weight: 600;
}
.mobile-header-bar .top-bar-phone {
    display: none;
}
a.dt-mobile-menu-icon {
    border: 1px solid #dadada;
    border-radius: 5px;
    padding: 5px;
    background: none; 
}
.mobile-header-bar .near-logo-first-switch a.wpml-ls-link {
    text-decoration: none;
}
.mobile-header-bar .near-logo-first-switch .wpml-ls-legacy-list-horizontal ul li.wpml-ls-item {
    height: 18px;
    padding: 0px 8px 7px;
    font-size: 12px;
}
.mobile-header-bar .near-logo-first-switch .wpml-ls-current-language {
    background: #ebebeb;
    border-radius: 5px;
}
.classic-header .branding .mini-widgets {
    padding: 0px 0px 8px 100px;
}
header.header-bar .mini-wpml .wpml-ls-item {
    height: 18px;
    line-height: 18px;
    padding: 3px 8px;
    font-size: 12px;
}
header.header-bar .mini-wpml .wpml-ls-current-language {
    background: #ebebeb;
    border-radius: 0 0 5px 5px;
}
.mobile-header-bar .near-logo-first-switch .wpml-ls-current-language span.wpml-ls-native {
    color: #979696;
}
.classic-header.widgets .branding .mini-widgets {
    position: relative;
    display: flex;
    justify-content: flex-end;
}
header.header-bar .mini-wpml ul {
    display: flex;
    position: absolute;
    top: -4px;
    left: 10px;
}

.mobile-mini-widgets-in-menu {
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    align-items: flex-start;
}
.mobile-mini-widgets-in-menu .mini-wpml {
    /* order: 3; */
    /* margin-top: 32px; */
	margin-bottom: 15px;
}
.mobile-mini-widgets-in-menu .mini-wpml ul {
    display: flex;
}
header.header-bar .mini-wpml .wpml-ls-item {
    height: 18px;
    line-height: 18px;
    padding: 3px 8px;
    font-size: 12px;
}
.mobile-mini-widgets-in-menu .mini-wpml li.wpml-ls-item {
    margin-right: 8px;
    height: 18px;
    line-height: 18px;
    padding: 3px 8px;
    font-size: 12px;
}
.wpml-ls-statics-footer > ul li.wpml-ls-item {
    margin-right: 8px;
    height: 18px;
    line-height: 18px;
    padding: 3px 8px;
    font-size: 12px;
	border-bottom: 5px solid #fff; 
}
header.header-bar .mini-wpml .wpml-ls-current-language {
    background: #ebebeb;
    border-radius: 0 0 5px 5px;
}
.mobile-mini-widgets-in-menu .mini-wpml li.wpml-ls-current-language {
    background: #ebebeb;
    border-radius: 0 0 5px 5px;
}
.wpml-ls-statics-footer > ul li.wpml-ls-current-language {
    background: #ebebeb;
    border-radius: 0 0 5px 5px;
}
.mobile-mini-widgets-in-menu .mini-wpml a.wpml-ls-link {
    text-decoration: none;
}
.wpml-ls-statics-footer > ul a.wpml-ls-link {
    text-decoration: none;
}
.wpml-ls-current-language span.wpml-ls-native {
    color: #979696;
}
.mobile-main-nav > li > a {
    padding: 10.5px 30px 10.5px 0;
}
.wpml-ls-statics-footer > ul {
    display: flex;
    justify-content: center;
}


/* --- Стили контактов в Хедере в один ряд --- */
.classic-header .mini-widgets .text-area.last {
    display: flex;
    flex-direction: column;
    /* width: 445px; */
}
.classic-header .top-bar-phone {
    position: relative;
    left: 57px;
    top: 5px;
}
header.header-bar .mini-widgets .contact-block {
    display: flex;
	flex-direction: row;
    position: absolute;
    top: -42px;
    left: 18px;
	z-index: 100;
}
header.header-bar .mini-widgets .contact-block .messenger {
    margin-top: 6px;
    margin-right: 15px;
}

.callmaster button {
    position: relative;
    background: #35628c14 !important;
    display: inline-block;
    color: #777674;
    font-weight: bold;
    text-decoration: none;
    text-shadow: rgb(255 255 255 / 50%) 1px 1px, rgb(100 100 100 / 30%) 3px 7px 3px;
    user-select: none;
    padding: 1em 1em;
    outline: none;
    border-radius: 11px / 100%;
    background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
    background-repeat: no-repeat;
    background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
    background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
    box-shadow: rgb(0 0 0 / 50%) 3px 10px 10px -10px;
}
.callmaster button:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}
.callmaster button:active {
  top: 1px;
}
h2.price-page {
    font-size: 32px;
    line-height: 38px;
}
.tablepress tbody tr:first-child td {
    vertical-align: middle;
}
table tr h5 {
    line-height: 32px;
}
span.white-spase {
    white-space: nowrap;
}


/* --- Конец - Стили контактов в Хедере в один ряд  --- */

@media ( max-width: 1200px ) {
.classic-header .branding .mini-widgets {
    padding: 0px 0px 8px 50px;
}
	}
@media ( max-width: 1110px ) {
.mobile-header-bar .phone-block a.img {
    display: none;
}
.mobile-header-bar {
    position: relative;
}
.mobile-mini-widgets .mini-wpml .wpml-ls > ul {
    display: flex;
    position: absolute;
    top: -3px;
    left: 225px;
}
	}

@media ( max-width: 768px ) {
.show-mobile-logo .mobile-branding img.mobile-logo {
    max-width: 124px;
	width: 100%;
}
.mobile-mini-widgets .mini-wpml {
    display: block !important;
    margin-right: 32px !important;
}
.mobile-mini-widgets .mini-wpml .wpml-ls > ul {
    top: -3px;
    left: 135px;
}
.cta-bottom .vc_btn3.vc_btn3-color-primary {
    margin-left: auto;
	border: 1px solid #2a5a86 !important;
}
.cta-bottom .vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    font-size: 28px;
}
.top-features2 {
    display: flex;
    flex-wrap: wrap;
}
.top-features2 .vc_col-sm-3 {
    width: 50%;
}
.top-features2 .aio-icon-component.top-features.style_2,
.top-features2 .aio-icon-component.top-features.style_1, 
.top-features2 .vc_col-sm-4 .aio-icon-component.style_2 {
    margin: 0 auto 8px;
	max-width: 400px;
}

.top-features2 .aio-icon-box.top-icon {
    text-align: center;
    display: flex;
    align-items: center;
}
.top-features2 .aio-icon-box.top-icon .aio-icon-top {
    margin-left: 22px;
}
.top-features2 .top-icon .aio-icon-description {
    margin-top: 0px;
    font-size: 14px;
    color: #2a5a86;
    font-weight: bold;
    text-align: left;
    margin-left: 20px;
}

	}

@media ( max-width: 640px ) {
.mobile-header-bar .phone-block a.img {
    display: block;
}
.mobile-header-bar .contact-block a.tel {
    display: none;
}
.top-features2 .vc_col-sm-3 {
    width: 100%;
}
	}

@media ( max-width: 480px ) {
.second-switch-logo-left.second-switch-menu-right .mobile-header-bar .mobile-mini-widgets {
    width: 132px;
	position: relative; 
}
.mobile-header-bar .contact-block .messenger {
    margin-right: 13px;
}
header.header-bar .mini-widgets .contact-block img.messenger-icon, .mobile-mini-widgets .contact-block img.messenger-icon {
    width: 24px;
}
.mobile-mini-widgets .mini-wpml {
    display: block !important;
    margin-right: 2px !important;
}
.mobile-header-bar .near-logo-first-switch .wpml-ls-legacy-list-horizontal ul li.wpml-ls-item {
    padding: 4px 7px 4px;
    height: 16px;
    line-height: 16px;
    font-size: 10px;
}
.mobile-header-bar .near-logo-first-switch .wpml-ls-current-language span.wpml-ls-native {
    font-size: 9px;
}
.mobile-mini-widgets .mini-wpml .wpml-ls > ul {
    display: flex;
    position: absolute;
    top: -4px;
    left: -43px;
}
.page-title .wf-container-title, #fancy-header .wf-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.page-title h1 {
    margin: 10px 0 3px;
	font-size: 30px;
	line-height: 38px;
}

.mobile-header-bar .contact-block:after {
    content: "";
    display: block;
    width: 62px;
    height: 2px;
    background-image: linear-gradient(#fff, #ededed);
    position: absolute;
    top: 32px;
}
section.related.products .mobile-paddings.iso-grid.description-under-image {
    height: 270px !important;
	display: flex;
    flex-flow: row wrap;
}
section.related.products .wf-cell.shown {
    width: 33%;
    height: auto;
    float: none;
    position: relative !important;
    top: 0 !important;
    left: 0vw !important;
    padding: 5px 4px 0px !important;
}
.single-product h2.h1-size.entry-title {
    font-size: 28px;
    line-height: 36px;
}
.product .related.products > h2, 
.product .upsells.products > h2, 
.cross-sells > h2 {
    font-size: 24px;
    line-height: 30px;
}
.product .woocommerce-product-gallery__image img.wp-post-image {
    width: 100% !important;
}
section.related.products .wf-cell.shown h4.entry-title {
    font: normal 13px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;
}
table.tablepress-id-6, 
table.tablepress-id-7, 
table.tablepress-id-8,
table.tablepress-id-9, 
table.tablepress-id-10, 
table.tablepress-id-11, 
table.tablepress-id-12, 
table.tablepress-id-13,
table.tablepress-id-14, 
table.tablepress-id-15, 
table.tablepress-id-16, 
table.tablepress-id-17, 
table.tablepress-id-18, 
table.tablepress-id-19, 
table.tablepress-id-20, 
table.tablepress-id-21 {
    width: calc(100% + 40px);
    margin-left: -20px;
	margin-right: -20px;
}
table.tablepress-id-6,
table.tablepress-id-14 {
	font-size: 12px;
}
table.tablepress-id-6 td,
table.tablepress-id-14 td {
    padding: 5px 4px 5px 4px;
	line-height: 20px; 
}
table.tablepress-id-6 td, 
table.tablepress-id-7 td, 
table.tablepress-id-8 td,
table.tablepress-id-9 td, 
table.tablepress-id-10 td, 
table.tablepress-id-11 td, 
table.tablepress-id-12 td, 
table.tablepress-id-13 td,
table.tablepress-id-14 td, 
table.tablepress-id-15 td, 
table.tablepress-id-16 td, 
table.tablepress-id-17 td, 
table.tablepress-id-18 td, 
table.tablepress-id-19 td, 
table.tablepress-id-20 td, 
table.tablepress-id-21 td {
	vertical-align: middle;
}
table tr h5 {
    line-height: 28px !important;
}
h2.price-page {
    font-size: 24px;
    line-height: 29px;
}
	}

@media ( min-width: 520px ) {
table.tablepress-id-6 .less-520px,
table.tablepress-id-14 .less-520px {
	display: none;
}
	}

.masthead.classic-header.masthead-mobile {
    box-shadow: 0px 3px 20px 3px rgb(0 0 0 / 10%);
}
#dt-btn-1 {
    background: #0473da !important;
}

.vc_general.vc_cta3.cta-bottom.vc_cta3-style-classic {
    background: none !important;
}
.cta-bottom .vc_col-sm-12 {
    background-color: rgba(22,22,22,0.5);
}

input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], 
input[type="date"], input[type="range"], input[type="password"], select, textarea {
    color: #222;
}


aside#sidebar {
    margin-top: 60px;
}





